読者です 読者をやめる 読者になる 読者になる

Damn Vulnerable Web App (DVWA) 1.0.6

WebSec

PHPで書かれた脆弱性があるWebアプリケーション。今回のバージョンアップはバグフィックスが中心のようです。

Whats new?
Mainly bug fixes and some tweaks here and there.

なお、DVWA 1.0.6はSamuraiWTF 0.8に組み込まれる予定だそうです。